/* custom-media */

/* Large only */
/*min width = '1,024px' and max width = '1,199px'*/
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}



/* Medium only */
/*min width = '640px' and max width = '1,023px'*/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}



/* Small only */
/*min width = '320px' and max width = '639px'*/
@media screen and (min-width: 20em) and (max-width: 39.9375em) {

}



/* Large and up */
@media screen and (min-width: 64em) {

}

@media (max-width: 1400px) {
	/** header **/
	header .header-logo-menu-section .header-main-logo {
		margin: 0 70px;
	}
	/** header **/
}

@media (max-width: 1300px) {
	body {
		padding-top: 126.53px;
	}

	/** header **/
	header .__desktop_logo_menu {
	    display: none;
	}

	header .__mobile_logo_menu {
	    display: block;
	}

	header .top-header-section {
		display: none;
	}

	header .header-logo-menu-section {
		padding: 15px 0;
	}
	/** header **/


	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner {
		height: 550px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
		height: 550px;
	}
	/** Page Banner Layout **/
}

@media (max-width: 1250px) {
	/** Blurb Layout **/
	.blurb-section .blurb-content h5 {
		font-size: 60px;
	}
	/** Blurb Layout **/
}

@media (max-width: 1200px) {
	/** Page Banner Layout **/
	/** page image slider banner **/
	.page-banner-section .page-slider-banner-wrapper .banner-image {
		height: 550px;
	}
	/** Page Banner Layout **/


	/** Content Editor Layout **/
	.content-editor-section .content-editor-bg-image {
		padding: 50px 0px 70px !important;
	}

	.content-editor-section .full-content-editor h2 {
		font-size: 72px;
	}

	.content-editor-section .full-content-editor p {
		font-size: 20px;
	}

	.content-editor-section .full-content-editor ul li {
		font-size: 20px;
	}
	/** Content Editor Layout **/


	/** Image Tiles With Buttons Layout **/
	.image-tiles-buttons-section .image-tile-button {
		padding: 0 15px;
	}
	/** Image Tiles With Buttons Layout **/


	/** Blurb Layout **/
	.blurb-section .blurb-image {
		height: 450px;
	}

	.blurb-section .blurb-content h2 {
		font-size: 96px;
	}

	.blurb-section .blurb-content h4 {
		font-size: 30px;
	}

	.blurb-section .blurb-content h3 {
		font-size: 44px;
	}

	.blurb-section .blurb-content h5 {
		font-size: 52px;
	}
	/** Blurb Layout **/


	/** Text Strip Layout **/
	.text-strip-section .text-strip-title h2 {
    	font-size: 54px;
	}
	/** Text Strip Layout **/


	/** Accordion And Slider Images Layout **/
	.accordion-slider-images-section .__aasi_padding {
	    padding: 0 20px;
	}

	.accordion-slider-images-section .accordion-list .accordion-content {
		font-size: 20px;
	}

	.accordion-slider-images-section .accordion-list .accordion-content ul li {
		font-size: 20px;
	}
	/** Accordion And Slider Images Layout **/


	/** Slider Images And Contents Layout **/
	.slider-images-contents-section {
		padding: 60px 0 !important;
	}

	.slider-images-contents-section .__siac_padding {
	    padding: 0 20px;
	}

	.slider-images-contents-section .slider-images-content p {
		font-size: 20px;
	}
	/** Slider Images And Contents Layout **/


	/** Logos Layout **/
	.logos-section .section-content h2 {
		font-size: 72px;
	}

	.logos-section .section-content p {
		font-size: 20px;
	}
	/** Logos Layout **/
}

@media (max-width: 1080px) {
	/** Page Banner Layout **/
	/** page video banner **/
	.page-banner-section .page-video-banner .video-banner-wrapper video {
	    height: 500px;
	}
	/** Page Banner Layout **/
}

@media (max-width: 1024px) {
	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner {
		height: 500px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
		height: 500px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 72px;
		margin-bottom: 20px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content p {
		font-size: 20px;
	}

	/** page image slider banner **/
	.page-banner-section .page-slider-banner-wrapper .banner-image {
		height: 500px;
	}
	/** Page Banner Layout **/
}

@media (max-width: 1023.98px) {
	/** Image Tiles With Buttons Layout **/
	.image-tiles-buttons-section .__itb_padding {
		padding: 0 15px;
	}

	.image-tiles-buttons-section .image-tile-button {
		padding: 0 25px;
	}

	.image-tiles-buttons-section .image-tile-button a {
		height: 72px;
	}
	/** Image Tiles With Buttons Layout **/


	/** Blurb Layout **/
	.blurb-section .__blurb_padding {
	    padding: 0 15px;
	}
	/** Blurb Layout **/


	/** Image Tiles With Text Overlay Layout **/
	.image-tiles-text-overlay-section .__itto_padding {
	    padding: 0 15px;
	}

	.image-tiles-text-overlay-section .image-tile-item {
		margin-bottom: 30px;
	}
	/** Image Tiles With Text Overlay Layout **/


	/** Events List Layout **/
	.events-list-section .__event_padding {
	    padding: 0 15px;
	}

	.events-list-section .event-item {
	    margin-bottom: 30px;
	}
	/** Events List Layout **/


	/** Accordion And Slider Images Layout **/
	.accordion-slider-images-section .__aasi_padding {
	    padding: 0 15px;
	}
	/** Accordion And Slider Images Layout **/


	/** Slider Images And Contents Layout **/
    .slider-images-contents-section .__siac_padding {
        padding: 0 15px;
    }
	/** Slider Images And Contents Layout **/


	/** Logos Layout **/
	.logos-section .__lg_padding {
	    padding: 0 15px;
	}

	.logos-section .logo-item {
		margin-bottom: 30px;
	}
	/** Logos Layout **/
}



/* Medium and up */
@media screen and (min-width: 40em) {

}

@media (max-width: 992px) {
	/** footer **/
	footer .sitemap-section .__custom_column_first,
	footer .sitemap-section .__custom_column_mid,
	footer .sitemap-section .__custom_column_last {
		width: 100%;
		display: block;

	}

	footer .sitemap-section .footer-logo {
		margin: 35px auto 0;
	}

	footer .sitemap-section .footer-trading-hours {
		text-align: center;
	}

	footer .sitemap-section .footer-details {
		text-align: center;
		margin-top: 40px;
	}

	footer .sitemap-section .footer-map {
		margin-top: 40px;
	}
	/** footer **/
}

@media (max-width: 940px) {
	/** Blurb Layout **/
    .blurb-section .blurb-image {
        height: 400px;
    }

	.blurb-section .blurb-content h2 {
		font-size: 78px;
	}

	.blurb-section .blurb-content h4 {
		font-size: 24px;
	}

	.blurb-section .blurb-content h3 {
		font-size: 34px;
	}

	.blurb-section .blurb-content h5 {
		font-size: 42px;
	}
	/** Blurb Layout **/
}

@media screen and (min-width: 640px) and (max-width: 768px) {
	/** Blurb Layout **/
    .blurb-section .blurb-image {
        height: 350px;
    }

	.blurb-section .blurb-content h2 {
		font-size: 62px;
	}

	.blurb-section .blurb-content h4 {
		font-size: 20px;
	}

	.blurb-section .blurb-content h3 {
		font-size: 24px;
	}

	.blurb-section .blurb-content h5 {
		font-size: 32px;
	}

	.blurb-section .blurb-button a {
		width: 100%;
		padding: 7px 15px;
	}
	/** Blurb Layout **/
}

@media (max-width: 768px) {
	body {
		padding-top: 117.75px;
	}

	/** header **/
	header .mobile-main-menu a > img {
	    width: 150px;
	}

	header .mobile-main-menu #open-mobile-menu i.fa.fa-bars {
		font-size: 25px;
	}
	/** header **/


	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner {
		height: 450px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
		height: 450px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 62px;
		line-height: 1.5;
	}

    .page-banner-section .page-banner-wrapper .page-banner-content p {
        font-size: 18px;
    }

	/** page video banner **/
	.page-banner-section .page-video-banner .video-banner-wrapper video {
	    height: 400px;
	}
	/** Page Banner Layout **/


	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 48px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 120px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 767px) {
	/** Accordion And Slider Images Layout **/
	.accordion-slider-images-section .columns.large-6 {
		width: 100% !important;
	}

	.accordion-slider-images-section .accordion-list {
	    margin-top: 0;
	}

	.accordion-slider-images-section .slider-images-container {
		margin-top: 40px;
	}

	.accordion-slider-images-section .accordion-list .accordion-content {
		padding: 15px 5px 0;
	}
	/** Accordion And Slider Images Layout **/


	/** Slider Images And Contents Layout **/
	.slider-images-contents-section .columns.large-6 {
		width: 100% !important;
	}

	.slider-images-contents-section .slider-images-content {
		margin-top: 50px;
	}
	/** Slider Images And Contents Layout **/
}

@media (max-width: 667px) {

}

@media (max-width: 640px) {
	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner {
		height: 420px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
		height: 420px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 52px;
		line-height: 1.5;
	}

    .page-banner-section .page-banner-wrapper .page-banner-content p {
        font-size: 17px;
    }

	/** page image slider banner **/
	.page-banner-section .page-slider-banner-wrapper .banner-image {
		height: 420px;
	}
	/** Page Banner Layout **/


	/** Text Strip Layout **/
	.text-strip-section .text-strip-title h2 {
    	font-size: 46px;
	}
	/** Text Strip Layout **/


	/** Accordion And Slider Images Layout **/
	.accordion-slider-images-section .accordion-list ul.accordion li a.accordion-title {
		font-size: 30px;
	}
	/** Accordion And Slider Images Layout **/


	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 40px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 100px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 639.98px) {
	/** Content Editor Layout **/
	main.home .content-editor-section .content-editor-bg-image {
		padding: 50px 0 45px !important;
	}

	.content-editor-section .full-content-editor h2 {
		font-size: 52px;
	}
	/** Content Editor Layout **/


	/** Logos Layout **/
	.logos-section {
		padding: 30px 0px 80px !important;
	}

	.logos-section .section-content h2 {
		font-size: 52px;
	}
	/** Logos Layout **/
}

@media (max-width: 600px) {
	/** Page Banner Layout **/
	/** page video banner **/
	.page-banner-section .page-video-banner .video-banner-wrapper video {
	    height: 350px;
	}
	/** Page Banner Layout **/
}



/***small devices***/
@media (max-width: 578px) {

}

@media (max-width: 540px) {
	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner {
		height: 400px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content-wrapper {
		height: 400px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 48px;
	}
	/** Page Banner Layout **/


	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 88px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 500px) {
	body {
		padding-top: 106.05px;
	}

	/** header **/
	header .mobile-main-menu a > img {
	    width: 130px;
	}

	header .mobile-main-menu #open-mobile-menu i.fa.fa-bars {
		font-size: 24px;
	}
	/** header **/


	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 42px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content p {
	    font-size: 16px;
	}
	/** Page Banner Layout **/
}

@media (max-width: 480px) {
	/** Page Banner Layout **/
	/** page image slider banner **/
	.page-banner-section .page-slider-banner-wrapper .banner-image {
		height: 400px;
	}

	/** page video banner **/
	.page-banner-section .page-video-banner .video-banner-wrapper video {
	    height: 310px;
	}
	/** Page Banner Layout **/


	/** Text Strip Layout **/
	.text-strip-section .text-strip-title h2 {
    	font-size: 40px;
	}
	/** Text Strip Layout **/
}

@media (max-width: 460px) {
	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 28px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 80px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 430px) {
	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 24px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 70px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 420px) {
	/** Blurb Layout **/
    .blurb-section .blurb-image {
        height: 350px;
    }

	.blurb-section .blurb-content h2 {
		font-size: 62px;
	}

	.blurb-section .blurb-content h4 {
		font-size: 20px;
	}

	.blurb-section .blurb-content h3 {
		font-size: 24px;
	}

    .blurb-section .blurb-content h5 {
        font-size: 36px;
    }

	.blurb-section .blurb-button a {
		width: 100%;
		padding: 7px 15px;
	}
	/** Blurb Layout **/


	/** Image Tiles With Text Overlay Layout **/
	.image-tiles-text-overlay-section .image-tile-overlay h2 {
	    font-size: 60px;
	}
	/** Image Tiles With Text Overlay Layout **/


	/** Text Strip Layout **/
	.text-strip-section .text-strip-title h2 {
    	font-size: 36px;
	}
	/** Text Strip Layout **/
}

@media (max-width: 410px) {
	.moby.left-side {
	    min-width: 330px !important;
	}
}

@media (max-width: 380px) {
	/** Text Strip Layout **/
	.text-strip-section .text-strip-title h2 {
    	font-size: 32px;
	}
	/** Text Strip Layout **/


	/** Content Editor With Background Image Layout **/
	.content-editor-bg-image-section .section-content h3 {
		font-size: 20px;
	}

	.content-editor-bg-image-section .section-content h2 {
	    font-size: 60px;
	}
	/** Content Editor With Background Image Layout **/
}

@media (max-width: 379px) {

}

@media (max-width: 373px) {
	.moby.left-side {
	    min-width: 310px !important;
	}
}

@media (max-width: 360px) {
	/** Page Banner Layout **/
	/** page image banner **/
	.page-banner-section .page-banner-wrapper .page-banner-content h1 {
		font-size: 36px;
	}

	.page-banner-section .page-banner-wrapper .page-banner-content p {
	    font-size: 15px;
	}
	/** Page Banner Layout **/
}

@media (max-width: 350px) {
	.moby.left-side {
	    min-width: 280px !important;
	}
}